Subject: Re: Issue with small struct return values

From: David Edelsohn <[email-masked]>
Date: Sat, 20 Jan 2001 22:31:02 -0500

>>>>> "Kevin B Hendricks" writes:

Kevin> I am interested in the process of if and when the abi change will be made
Kevin> that Andy wants to make myself clearer.  Can you shed some light on this?

	That is why this proposal was announced on this mailinglist.

David

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/